@charset "Shift-JIS";


/* ### 個別設定 ############################################# */

/* ### merit ################################################ */

/* --- merit/index.html ------------------------------------- */
#merit .bg_index_01{background:url(../../merit/images/bg_index_01.gif) center top no-repeat;}
#merit .bg_index_02{background:url(../../merit/images/bg_index_02.gif) center top repeat-y;}
#merit .bg_index_03{background:url(../../merit/images/bg_index_03.gif) center top no-repeat;}
#merit .bg_index_04{background:url(../../merit/images/bg_index_04.gif) center top repeat-y; width:640px;}
#merit .bg_index_05{background:url(../../merit/images/bg_index_05.gif) center top no-repeat;}
#merit .img_index_02{background:#ffffff url(../../merit/images/img_index_02.jpg) no-repeat; padding:160px 15px 15px 15px; text-align:left;}
#merit .img_index_03{background:#ffffff url(../../merit/images/img_index_03.jpg) no-repeat; padding:0px 15px 10px 15px; text-align:left;}
#merit .img_index_04{background:#ffffff url(../../merit/images/thumb_index_01.gif) no-repeat; padding:10px 0px 0px 160px; text-align:left;}


#merit_index h2 {
	margin-bottom: 10px;
}
#merit_index .sup {
	vertical-align: super;
}
#merit_index .intro {
	background: url(../images/index/bg02.gif) repeat-y left top;
}
#merit_index .intro .pink {
	color: #ec6e81;
}
#merit_index .block01 {
	background: url(../images/index/bg02.gif) repeat-y left top;
	margin-bottom: 20px;
}
#merit_index .block01 h3,
#merit_index .block02 h3 {
	padding: 8px 12px 5px;
	font-size: 16px;
	font-weight: bold;
	background: url(../images/index/bg01.gif) no-repeat left top;
}
#merit_index .block01 .offer {
	padding: 0 12px 0 30px;
}
#merit_index .block01 .offer li {
	margin-left: 2.5em;
	text-indent: -2.5em;
}
#merit_index #riyuu_list {
	background: url(../images/index/bg03.gif) no-repeat left bottom;
	padding: 10px 12px 15px;
}
#merit_index #riyuu_list li {
	margin-bottom: 15px;
}
#merit_index #riyuu_list li.last {
	margin-bottom: 0;
}
#merit_index .block02 {
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: url(../images/index/bg04.gif) no-repeat left bottom;
}
#merit_index .block02 .twoColumn {
	background: url(../images/index/bg01.gif) no-repeat left top;
}
#merit_index .text {
	padding: 0 0 0 30px;
}
#merit_index .block02 .fl {
	width: 470px;
	float: left;
}
#merit_index .block02 .fr {
	float: right;
	padding: 12px 0 0;
}
#merit_index .block02 .btn {
	width: 220px;
}
#merit_index .block02 .com_bt01 {
	margin-bottom: 2px;
}
#merit_index .block02 .btn .grade_list li {
	float: left;
	background: url(/s/common/images/icon_link_01.gif) no-repeat 0 0.5em;
	padding-left: 10px;
	margin-right: 14px;
}
#merit_index .text02 {
	font-size: 16px;
	font-weight: bold;
	color: #054294;
	margin: 0 10px;
	padding: 0 0 5px;
	background: url(../images/index/bg05.gif) repeat-x left bottom;
}


/* --- merit/kyokashobetsu/index.html ------------------------------------- */
#merit_kyokashobetsu .img_index_01{background:#ffffff url(../../merit/kyokashobetsu/images/img_index_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}


/* --- merit/akapen/index.html ------------------------------ */
#merit_akapen td.box_index_01{ padding:0 10px; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px;}
#merit_akapen .img_index_01{background:#ffffff url(../../merit/akapen/images/img_index_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}

/* --- merit/akapen/kyozai/index.html ----------------------- */
#merit_akapen_kyozai .bg_index_01{background:#ffffff url(../../merit/akapen/kyozai/images/bg_index_01.gif) center bottom repeat-y;}

/* --- merit/akapen/point/tei_2.html ------------------------ */
#merit_akapen_point_tei_2 .bg_tei_2_01{background:#f6fcff url(../../merit/akapen/point/images/bg_tei_2_01.gif) right bottom no-repeat;}
#merit_akapen_point_tei_2 .bg_tei_2_02{background:#f6fcff url(../../merit/akapen/point/images/bg_tei_2_02.gif) right bottom no-repeat;}
#merit_akapen_point_tei_2 .bg_tei_2_03{background:#f6fcff url(../../merit/akapen/point/images/bg_tei_2_03.gif) right bottom no-repeat;}


/* --- merit/course/index.html ------------------------------ */
#merit_course .bg_index_01{background:#ffffff url(../../merit/course/images/bg_index_01.gif) center top no-repeat;}
#merit_course .bg_index_02{background:#ffffff url(../../merit/course/images/bg_index_02.gif) left top repeat;}
#merit_course .bg_index_03{background:#ffffff url(../../merit/course/images/bg_index_03.gif) center top no-repeat;}
#merit_course .box_bg_01{background:#e1f3ff;}
#merit_course .box_bg_02{background:#f6fcff;}
#merit_course .box_bg_03{background:#efefef;}
#merit_course .box_bg_04{background:#f7f7f7;}
#merit_course .box_bg_01 table{margin:10px 15px;}
#merit_course .box_bg_02 table{margin:10px 15px;}
#merit_course .box_bg_03 table{margin:10px 15px;}
#merit_course .box_bg_04 table{margin:10px 15px;}
#merit_course .img_index_01{background:#ffffff url(../../merit/course/images/img_index_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}


/* --- merit/device/index.html ------------------------------------- */
#merit_device .img_index_01{background:#ffffff url(../../merit/device/images/img_index_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}


/* --- merit/diagnosis/index.html --------------------------- */
#merit_diagnosis .box_bg_01{background:#f6fcff;}
#merit_diagnosis .img_index_01{background:#ffffff url(../../merit/diagnosis/images/img_index_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}


/* --- merit/literacy/index.html ---------------------------- */
#merit_literacy .bg_index_01{background:url(../../merit/literacy/images/bg_index_01.jpg) right bottom no-repeat;}
#merit_literacy .box_bg_01{background-color:#e1f3ff; border:#1578bb solid 2px; padding:10px;}
#merit_literacy .box_bg_01 td.icon img{margin-top:2px;}
#merit_literacy .img_index_01{background:#ffffff url(../../merit/literacy/images/img_index_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}

/* --- merit/literacy/exam.html ----------------------------- */
#merit_literacy .box_exam_01{border-right:#1578bb solid 2px; border-bottom:#1578bb solid 2px; border-left:#1578bb solid 2px;}
#merit_literacy .box_exam_01 span{font-size:110%;}
#merit_literacy .box_bg_01{background-color:#e1f3ff; border:#1578bb solid 2px; padding:10px;}
#merit_literacy .box_bg_01 td.icon img{margin-top:2px;}
#merit_literacy .box_bg_02{background-color:#ffffff; border:#1578bb solid 2px; padding:10px;}
#merit_literacy .box_bg_03 td.icon img{margin-top:2px;}
#merit_literacy .img_exam_01{background:#ffffff url(../../merit/literacy/images/img_exam_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}

/* --- merit/literacy/example.html -------------------------- */
#merit_literacy .bg_example_01{background:#ffffff url(../../merit/literacy/images/bg_example_01.gif) center bottom no-repeat;}

/* --- merit/literacy/material.html ------------------------- */
#merit_literacy .box_bg_01{background-color:#e1f3ff; border:#1578bb solid 2px; padding:10px;}
#merit_literacy .box_bg_01 td.icon img{margin-top:2px;}
#merit_literacy .box_bg_02{background-color:#ffffff; border:#1578bb solid 2px; padding:10px;}
#merit_literacy .box_bg_03 td.icon img{margin-top:2px;}
#merit_literacy .label_01{background:#ffffff url(../../merit/literacy/images/label_material_01.gif) no-repeat; padding:0px 0px 0px 240px; text-align:left; font-weight:bold; height:40px;}
#merit_literacy .img_material_01{background:#ffffff url(../../merit/literacy/images/img_material_01.jpg) no-repeat; padding:0px 15px 15px 15px; text-align:left;}


















/* --- material/index.html ---------------------------------- */

#material .bg_index_02{background:#f7fcff url(../images/bg_index_02.gif) top repeat-y; padding:0px 10px; text-align:left;}
#material .bg_index_02 p {margin:10px 0px 5px 0px; font-size:14px; font-weight:bold; color: #0066cc;}
#material .bg_index_03{background:#ffffff url(../images/bg_index_03.gif) top no-repeat;}

#material .bg_index_05{background:#ffffff url(../images/bg_index_05.gif) top no-repeat;}
#material .bg_index_06{background:#ffffff url(../images/bg_index_06.gif) top repeat-y; padding:0px 15px; text-align:left;}
#material .bg_index_07{background:#ffffff url(../images/bg_index_07.gif) top no-repeat;}
#material .box_bg_01{background:#fdf3e0;}

#material .lead_01{padding:10px 15px 10px 15px; text-align:left;}
#material .lead_02{padding:0px 0px 0px 8px; text-align:left;}

#material .bg_tei{background:#ffffff url(../images/caption_index_07.gif) top no-repeat; width:180px; padding:210px 12px 5px 23px; text-align:left;}
#material .bg_chu{background:#ffffff url(../images/caption_index_08.gif) top no-repeat; width:180px; padding:210px 15px 5px 15px; text-align:left;}
#material .bg_kou{background:#ffffff url(../images/caption_index_09.gif) top no-repeat; width:180px; padding:210px 23px 5px 12px; text-align:left;}


/* --- 全ライン共通 ---------------------------------- */

.medama_caption{width:690px; color:#666666; font-size:10px; text-align:left; padding:5px 0px 0px 0px;}


.medama_l{width:235px; text-align:left; padding:0px 0px 10px 0px;}
.medama_r{width:405px; text-align:left;}
.medama_r p{margin:0px 0px 10px 0px; color:#0c419a; font-weight:bold;}
.box_shime{background:#f1f9ff;}
.box_shime tr td{padding:10px; text-align:left; color:#1578bb;}

.red_b { font-weight:bold; color: #CC0000; }


/* --- material/1/index.html -------------------------------- */

/* --- 更新枠 --- */

#material_1 .title_index_01{padding-left:10px; color:#1578bb; font-size:110%; font-weight:bold;}
#material_1 .text_index_01{color:#1578bb; font-size:110%; font-weight:bold;}

/* --- 更新枠 --- */

#material_1 .box_bg_01{background:#f1f9ff;}
#material_1 .box_bg_02{border:#ffb434 1px solid;}
#material_1 .box_bg_02 tr td{background:#ffffff; padding:10px;}
#material_1 .box_bg_02 tr td img{vertical-align:middle;}


/* --- material/1/challenge.html ---------------------------- */

#material_1 .bg_challenge_01{background:#ffffff url(../1/images/bg_challenge_01.gif) center bottom repeat-y;}


/* --- material/1/lineup.html ------------------------------- */

#material_1 table#box_lineup_01{border-collapse:collapse; border:0; border-top:#1d7ec1 2px solid; border-bottom:#1d7ec1 2px solid;}
#material_1 table#box_lineup_01 tr th{border:#888888 1px dotted; background:#e1f3ff; text-align:center;}
#material_1 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}
#material_1 table#box_lineup_01 tr th.labelTop{border:#888888 1px dotted; background:#f6fcff; padding:9px 0;}
#material_1 table#box_lineup_01 tr td table *{border:0;}
#material_1 table#box_lineup_01 tr td table{margin:15px 0;}
#material_1 table#box_lineup_01 tr td table td{font-size:x-small;}


/* --- material/2/index.html -------------------------------- */

/* --- 更新枠 --- */

#material_2 .title_index_01{padding-left:10px; color:#1578bb; font-size:110%; font-weight:bold;}
#material_2 .text_index_01{color:#1578bb; font-size:110%; font-weight:bold;}

/* --- 更新枠 --- */

#material_2 .box_bg_01{background:#f1f9ff;}
#material_2 .box_bg_02{border:#ffb434 1px solid;}
#material_2 .box_bg_02 tr td{background:#ffffff; padding:10px;}
#material_2 .box_bg_02 tr td img{vertical-align:middle;}
#material_2 p.m_t7{margin-top:7px;}


/* --- material/2/challenge.html ---------------------------- */

#material_2 .bg_challenge_01{background:#ffffff url(../2/images/bg_challenge_01.gif) center bottom repeat-y;}


/* --- material/2/lineup.html ------------------------------- */

#material_2 table#box_lineup_01{border-collapse:collapse; border:0; border-top:#1d7ec1 2px solid; border-bottom:#1d7ec1 2px solid;}
#material_2 table#box_lineup_01 tr th{border:#888888 1px dotted; background:#e1f3ff; text-align:center;}
#material_2 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}
#material_2 table#box_lineup_01 tr th.labelTop{border:#888888 1px dotted; background:#f6fcff; padding:9px 0;}
#material_2 table#box_lineup_01 tr td table *{border:0;}
#material_2 table#box_lineup_01 tr td table{margin:15px 0;}
#material_2 table#box_lineup_01 tr td table td{font-size:x-small;}


/* --- material/3/index.html -------------------------------- */

/* --- 更新枠 --- */

#material_3 .title_index_01{padding-left:10px; color:#1578bb; font-size:110%; font-weight:bold;}
#material_3 .text_index_01{color:#1578bb; font-size:110%; font-weight:bold;}

/* --- 更新枠 --- */

#material_3 .box_bg_01{background:#f1f9ff;}
#material_3 .box_bg_02{border:#ffb434 1px solid;}
#material_3 .box_bg_02 tr td{background:#ffffff; padding:10px;}
#material_3 .box_bg_02 tr td img{vertical-align:middle;}
#material_3 p.m_t7{margin-top:7px;}


/* --- material/3/challenge.html ---------------------------- */

#material_3 .bg_challenge_01{background:#ffffff url(../3/images/bg_challenge_01.gif) center bottom repeat-y;}


/* --- material/3/lineup.html ------------------------------- */

#material_3 table#box_lineup_01{border-collapse:collapse; border:0; border-top:#1d7ec1 2px solid; border-bottom:#1d7ec1 2px solid;}
#material_3 table#box_lineup_01 tr th{border:#888888 1px dotted; background:#e1f3ff; text-align:center;}
#material_3 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}
#material_3 table#box_lineup_01 tr th.labelTop{border:#888888 1px dotted; background:#f6fcff; padding:9px 0;}
#material_3 table#box_lineup_01 tr td table *{border:0;}
#material_3 table#box_lineup_01 tr td table{margin:15px 0;}
#material_3 table#box_lineup_01 tr td table td{font-size:x-small;}


/* --- material/4/index.html -------------------------------- */

#material_4 .title_index_01{padding-left:10px; color:#1578bb; font-size:110%; font-weight:bold;}
#material_4 .text_index_01{color:#1578bb; font-size:110%; font-weight:bold;}
#material_4 .box_bg_01{background:#f1f9ff;}
#material_4 .box_bg_02{border:#ffb434 1px solid;}
#material_4 .box_bg_02 tr td{background:#ffffff; padding:10px;}
#material_4 .box_bg_02 tr td img{vertical-align:middle;}


/* --- material/4/lineup.html ------------------------------- */

#material_4 table#box_lineup_01{border-collapse:collapse; border:0; border-top:#1d7ec1 2px solid; border-bottom:#1d7ec1 2px solid;}
#material_4 table#box_lineup_01 tr th{border:#888888 1px dotted; background:#e1f3ff; text-align:center;}
#material_4 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}
#material_4 table#box_lineup_01 tr th.labelTop{border:#888888 1px dotted; background:#f6fcff; padding:9px 0;}
#material_4 table#box_lineup_01 tr td table *{border:0;}
#material_4 table#box_lineup_01 tr td table{margin:15px 0;}
#material_4 table#box_lineup_01 tr td table td{font-size:x-small;}


/* --- material/4/challenge.html ---------------------------- */

#material_4 .bg_challenge_01{background:#ffffff url(../4/images/bg_challenge_01.gif) center bottom repeat-y;}


/* --- material/5/index.html -------------------------------- */

/* --- 更新枠 --- */

#material_5 .title_index_01{padding-left:10px; color:#1578bb; font-size:110%; font-weight:bold;}
#material_5 .text_index_01{color:#1578bb; font-size:110%; font-weight:bold;}

/* --- 更新枠 --- */

#material_5 .box_bg_01{background:#f1f9ff;}
#material_5 .box_bg_02{border:#ffb434 1px solid;}
#material_5 .box_bg_02 tr td{background:#ffffff; padding:10px;}
#material_5 .box_bg_02 tr td img{vertical-align:middle;}
#material_5 p.m_t7{margin-top:7px;}


/* --- material/5/lineup.html ------------------------------- */

#material_5 table#box_lineup_01{border-collapse:collapse; border:0; border-top:#1d7ec1 2px solid; border-bottom:#1d7ec1 2px solid;}
#material_5 table#box_lineup_01 tr th{border:#888888 1px dotted; background:#e1f3ff;}
#material_5 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}
#material_5 table#box_lineup_01 tr th.labelTop{border:#888888 1px dotted; background:#f6fcff; padding:9px 0;}
#material_5 table#box_lineup_01 tr td table *{border:0;}
#material_5 table#box_lineup_01 tr td table{margin:15px 0;}
#material_5 table#box_lineup_01 tr td table tr td{font-size:x-small;}
#material_5 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}


/* --- material/6/index.html -------------------------------- */

/* --- 更新枠 --- */

#material_6 .title_index_01{padding-left:10px; color:#1578bb; font-size:110%; font-weight:bold;}
#material_6 .text_index_01{color:#1578bb; font-size:110%; font-weight:bold;}

/* --- 更新枠 --- */

#material_6 .box_bg_01{background:#f1f9ff;}
#material_6 .box_bg_02{border:#ffb434 1px solid;}
#material_6 .box_bg_02 tr td{background:#ffffff; padding:10px;}
#material_6 .box_bg_02 tr td img{vertical-align:middle;}
#material_6 p.m_t7{margin-top:7px;}


/* --- material/6/lineup.html ------------------------------- */

#material_6 table#box_lineup_01{border-collapse:collapse; border:0; border-top:#1d7ec1 2px solid; border-bottom:#1d7ec1 2px solid;}
#material_6 table#box_lineup_01 tr th{border:#888888 1px dotted; background:#e1f3ff;}
#material_6 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}
#material_6 table#box_lineup_01 tr th.labelTop{border:#888888 1px dotted; background:#f6fcff; padding:9px 0;}
#material_6 table#box_lineup_01 tr td table *{border:0;}
#material_6 table#box_lineup_01 tr td table{margin:15px 0;}
#material_6 table#box_lineup_01 tr td table tr td{font-size:x-small;}
#material_6 table#box_lineup_01 tr td{border:#888888 1px dotted; background:#f6fcff;}


/* clearfix
-------------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block;}

/* exclude MacIE5 \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* end MacIE5 */